/* CSS Resets */html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}img, object, embed{ max-width: 100%;}img { height: auto;}

.clr									{ clear:both}
.fleft									{ float:left}
.fright									{ float:right}
.mr10									{ margin-right:10px; border:1px #000 solid}
.row 									{ max-width: 1000px;margin: 0 auto}
hr.dot									{ border:none; border-bottom:1px #666 dashed}
input.letter							{ padding:5px; border:1px #ccc solid; outline:none; margin:10px 0; width:90%}
.grid3									{ width:24%}
.grid4									{ width:31%; padding-right:2%}
.w49									{ width:49%}
.main_page                              { position:relative;}
.page_width                             { width:980px; margin:0 auto;}
header                                  { padding-bottom:25px;}
/*header .row                             {background:url(../images/stick_bg.png) no-repeat top right;}*/
.s_logo                                 { float:left;padding-top:10px;}
.s_header                               { float:right;padding-top:10px;}
.s_search                               {background:url(../images/search_bg.png) no-repeat;height:29px;width:165px;position:relative;}
.s_search input                         {background:none;border:0;padding-left:22px;padding-top:7px;width:120px;}
.s_search a                             {left:7px;top:6px;position:absolute;}
.s_search img.delete_search             {right:8px;top:4px;position:absolute;cursor:pointer;}

.s_social                               {padding-top:40px;}
.s_menu                                 {padding-bottom:24px;}
.page_padding                           { padding-top:61px;}
aside                                   {}
section.columns                         {}
.content_pad                            {}
section.main                            {}
footer                                  { padding:15px 0;}
.s_footer                               {background:#e6e7e8;height:51px;}
.s_footer_left                          {background:#e6e7e8;}
.s_footer_right                         {background:#e6e7e8;}
.s_footer_bg                            {background:#e6e7e8;line-height:52px;color:#00377b;padding:0 10px;}
.BannerPane                             {}

.TopLeft                                { float:left;width:650px;padding-right:46px;}
.TopRight                               { float:left;width:300px;}
.TopLeft_OneThird                                { float:left;width:300px;}
.TopRight_TwoThirds                               { float:left;width:650px;padding-left:46px;}
.ContentLeftTop, .ContentLeftMid, .ContentLeftBtm                            { width:300px;padding-left:0px;float:left;}
.ContentCenterTop, .ContentCenterMid, .ContentCenterBtm                          { width:300px;padding:0 47px;float:left;}
.ContentRightTop, .ContentRightMid, .ContentRightBtm                           { width:300px;padding-right:0px;float:left;}


.linksbox								{ background:#e6e7e8; line-height:1em; margin:0 0 20px 0; padding:10px 0 17px 0;}
.topbar									{ padding:0px; margin:0 10px}

.s_menu{ display: block; }
.HiddenDesktop { display: none; }
/*Containers
.c_DNN6_Default{margin-bottom:20px;}
.c_DNN6_Blue{margin-bottom:20px;}*/

/*a.backhome								{ display:block; width:40px; height:38px; background:url(../images/backhome.png) 0 0 no-repeat; float:left; margin-left:-5px}
a.backhome:hover						{ display:block; width:40px; height:38px; background:url(../images/backhome.png) 0 -38px no-repeat; float:left}
div.unoslider_indicator a.unoslider_indicator_active { background: url(../images/btnactive.png) 0 0 no-repeat;} */

/* Mobile SlideShow 

.grid_8								{ float:left; width:300px;}
.grid_16							{ float:left; width:620px;}
ul.elements-list li					{ height:30px}
ul.elements-list code				{ float:right; margin:0px; padding:1px 2px; font-family: Helvetica,arial,serif;}
.list-wrapper .listbox				{ width:23%; float:left; margin-right:1%;}
.list-wrapper .mlist ul				{ margin:0px; padding:0px}
.dlist dt							{ margin:0px; padding:5px 0; font-weight:bold}
.dlist dd							{ margin:0px; padding:0px;}
.ulist1								{ margin:0px; padding:0px;}
.ulist1 li							{ margin:0px; padding:5px 0; list-style:none; background:url(../images/li.gif) 3px center no-repeat; padding-left:20px;}
.ulist2								{ margin:0px; padding:0px;}
.ulist2 li							{ margin:0px; padding:5px 0; list-style:none; background:url(../images/ul2.gif) 3px center no-repeat; padding-left:20px;}
.ulist3								{ margin:0px; padding:0px;}
.ulist3 li							{ margin:0px; padding:5px 0; list-style:none; background:url(../images/ul3.gif) 3px center no-repeat; padding-left:20px;}
.ulist4								{ margin:0px; padding:0px;}
.ulist4 li							{ margin:0px; padding:5px 0; list-style:none; background:url(../images/ul4.gif) 3px center no-repeat; padding-left:20px;}
.workteam{ background:#eee; padding:2%; margin:10px 3% 10px 0; width:26%;}
.workteam img{ width:100%}

*/





